Success! Looks like we've fixed this one. According to our records the fix was applied for a bug in our system in a recent build.
  1. #1
    Ext GWT Premium Member
    Join Date
    Jan 2009
    Location
    Colorado Springs, CO
    Posts
    368
    Vote Rating
    5
    DavidHoffer is on a distinguished road

      0  

    Default VerticalLayoutContainer has httpunit import

    VerticalLayoutContainer has httpunit import


    3.0.0-beta4

    I was extending VerticalLayoutContainer and found that it's using Event.SCROLL from the following import which is not a dependency at runtime...not sure how this even compiles.

    import com.gargoylesoftware.htmlunit.javascript.host.Event;

  2. #2
    Software Architect
    Join Date
    Sep 2007
    Posts
    13,971
    Vote Rating
    132
    sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light

      0  

    Default


    This is fixed in SVN now and will be part of the next release.

  3. #3
    Sencha User WesleyMoy's Avatar
    Join Date
    Oct 2009
    Location
    Redwood City, California
    Posts
    402
    Vote Rating
    2
    WesleyMoy is on a distinguished road

      0  

    Default


    This bug has been fixed in the Ext GWT 3.0 Release Candidate. Please upgrade your copy of Ext GWT and try your test case again. While we're confident that we've addressed this issue, please reply if you notice any continued problems after upgrading. Again, thanks for taking the time to report this bug.

Thread Participants: 2